<!DOCTYPE html>
<!-- This is a comment -->

<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<!--  <body tag - contains the actual content of the HTML file that are visible in the browser. -->
	<body>
		<!-- A web page adheres to what is called a document flow.
		
		This determines how an elements is to be presented.

		- Block element
			- Will cause a line break and occupy the full width of the web page.
		- Inline element
			- This will not cause a line break and will only take the space needed.
		 -->

		 <h1>Zuitt Coding Bootcamp</h1>
		<!--  <h2>Zuitt Coding Bootcamp</h2>
		 <h3>Zuitt Coding Bootcamp</h3>
		 <h4>Zuitt Coding Bootcamp</h4>
		 <h5>Zuitt Coding Bootcamp</h5>
		 <h6>Zuitt Coding Bootcamp</h6>
 -->
		 <h3>John Doe</h3>

		 <hr/>

		 <p>Welcom to <em>Zuitt!</em>
		 	<br/>
		  In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you <strong>full-stack web developer.</strong></p>

		 <ul>
		 	<li>Languages</li>
			 	<ul>
			 		<li>HTML</li>
			 		<li>CSS</li>
			 		<li>Javascript</li>
			 	</ul>

		 	<li>Framework & LIbraries</li>
		 		<ol>
		 			<li>Bootstrap</li>
		 			<li>Express.js</li>
		 			<li>React.js</li>
		 		</ol>
		 	<li>Tools</li>
		 		<ol>
		 			<li>Git</li>
		 			<li>Gitlab</li>
		 			<li>Sublime Text 3</li>
		 			<li>Postman</li>
		 			<li>Others</li>
		 				<ul>
		 					<li>MongoDB</li>
		 					<li>Robo 3T</li>
		 				</ul>
		 		</ol>
		 </ul>

		 <p>
		 	There is a lot to learn in this bootcamp. It may look overwhelming at the beninging, but it's all worth it when you graduate!
		 </p>
	</body>
</html>